{
  "verseBefore": "Yơu nữn, dơlãp avih dơgrữq mơnuĩh dòq pãq hlồq, kakôh tơlơvàt nhũ, nữn la dơgrữq mơnuĩh sì hlơu sì tũq ka-ôh chrơng pơjơc lơngĩq tơnãh, angãn mơta pơnõq nhũ ôh hũ wãq dơlãp sơrãq kaya hadiuq Avo Anàq song ãt pamơtai. ",
  "verseAfter": "Dơgrữq vual vơla pãq dlòc voh hlùq ròq duh talơvãt anàq asỡq, nữn la dơgrữq mơnuĩh ôh hũ angãn wãq dơlãp sơrãq kaya hadiuq mưng tũq chrơng pajỡc dun kơyua, la sơrãq Avo Anàq hũ, Pitao kađòc pa-mơtai. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-07T02:17:44.706Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
